
Application: gvSIG desktop - gvSIG add-on requests #4399
New addons for org.gvsig.projection.app.jcrs-2.1.57-2112
10/16/2016 06:43 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/16/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: CRS Estimated time: 0.00 hour
Target version: 2.3.1-2500 (rev. org.gvsig.desktop-2.0.155)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.3.0-org.gvsig.projection.app.jcr
-2.1.57-2112-testing-all-all-j1_7.gvspki

History
#1 - 10/16/2016 06:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
